Update PowerList Status#
Sets a powerlist to Active or Inactive. A Default powerlist cannot be changed.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 powerlist id
statusstringbodyrequired
Active or Inactive
curl --request PATCH \
--url https://app.aisync.link/api/powerlists/MQ==/status \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{
"status": "Inactive"
}'data.statusstring
The saved status
POST /api/powerlists/{id}/status calls the same action.